#import "~/graphql_shared/fragments/pageInfo.fragment.graphql"

query DASTSiteProfiles($fullPath: ID!, $after: String, $before: String, $first: Int, $last: Int) {
  project(fullPath: $fullPath) {
    siteProfiles: DASTSiteProfiles(after: $after, before: $before, first: $first, last: $last) {
      pageInfo {
        ...PageInfo
      }
      edges {
        cursor
        node {
          id
          profileName
          targetUrl
          validationStatus
        }
      }
    }
  }
}
